Subject: Ticket Assigned - Late refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 18:44:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund User                    Hello           10:17 PM, 13th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:18 PM, 13th Mar                     User                    Of the products I returned, I received a refund for only one product with the order number 1658244877.  But the money for the remaining 3 products has not been refunded yet, the order number of which is 1658261970. Please arrange to refund the money of this order number of mine as soon as possible.           10:18 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:20 PM, 13th Mar                     User                    Okay           10:21 PM, 13th Mar                   Abdulqader                   We would like to inform you that we have processed the refund of amount (OMR 7) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           10:21 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           10:24 PM, 13th Mar                     User                    Out of my 2 order products, only 8 riyals has been refunded for 1 order.  The other order number 9 riyals has not been refunded yet.           10:26 PM, 13th Mar                     User                    7 rials refund           10:26 PM, 13th Mar                   Abdulqader                   According to the registered data for order No. 1658261970, the products have not been received, and in the event that the products have already been returned, please share return tracking number or return receipt           10:31 PM, 13th Mar                     User                       The person who took the goods did not give me any return invoice.           10:32 PM, 13th Mar                     User                    May be he is an Indian nor Pakistani.           10:33 PM, 13th Mar                     User                    94780358 that is his mobile number who tooks the good from me.           10:36 PM, 13th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:39 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           10:42 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4020373